<!-- pre loader area start -->
<div id="loading">
    <div id="loading-center">
        <div id="loading-center-absolute">
            <div class="object" id="object_four"></div>
            <div class="object" id="object_three"></div>
            <div class="object" id="object_two"></div>
            <div class="object" id="object_one"></div>
        </div>
    </div>
</div>
<!-- pre loader area end -->

<!-- back to top start -->
<div class="back-to-top-wrapper">
    <button id="back_to_top" type="button" class="back-to-top-btn">
        <svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M11 6L6 1L1 6" stroke="currentColor" stroke-width="1.5" stroke-linecap="round"
                  stroke-linejoin="round" />
        </svg>
    </button>
</div>
<!-- back to top end -->


<!-- tp-offcanvus-area-start -->
<div class="tpoffcanvas-area">
    <div class="tpoffcanvas">
        <div class="tpoffcanvas__close-btn">
            <button class="close-btn"><i class="fal fa-times"></i></button>
        </div>
        <div class="tpoffcanvas__logo">
            <a href="<?php echo e(route('index')); ?>">
                <img src="<?php echo e(Voyager::image($site_setting->logo_white)); ?>" alt="">
            </a>
        </div>
        <div class="tp-main-menu-mobile d-xl-none"></div>
        <div class="tpoffcanvas__contact-info">
            <div class="tpoffcanvas__contact-title">
                <h5>Contact us</h5>
            </div>
            <ul>
                <li>
                    <i class="fa-light fa-location-dot"></i>
                    <a href="https://www.google.com/maps/@23.8223586,90.3661283,15z" target="_blank">Melbone st,
                        Australia, Ny 12099</a>
                </li>
                <li>
                    <i class="fas fa-envelope"></i>
                    <a href="mailto:solaredge@gmail.com">themepure@gmail.com</a>
                </li>
                <li>
                    <i class="fal fa-phone-alt"></i>
                    <a href="tel:+48555223224">+48 555 223 224</a>
                </li>
            </ul>
        </div>
        <div class="tpoffcanvas__social">
            <div class="social-icon">
                <a href="#"><i class="fab fa-twitter"></i></a>
                <a href="#"><i class="fab fa-instagram"></i></a>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
                <a href="#"><i class="fab fa-pinterest-p"></i></a>
            </div>
        </div>
    </div>
</div>
<div class="body-overlay"></div>
<!-- tp-offcanvus-area-end -->

<header>
    <!-- header area start -->
    <div class="tp-header-tranparent">
        <div class="<?php echo $__env->yieldPushContent('header-css'); ?>">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-2 col-lg-4 col-6">
                        <div class="tp-header-logo">
                            <a href="<?php echo e(route('index')); ?>"><img src="<?php echo $__env->yieldPushContent('logo'); ?>" alt=""></a>
                        </div>
                    </div>
                    <div class="col-xl-8 d-none d-xl-block">
                        <div class="tp-header-2-menu">
                            <nav class="tp-main-menu-content">
                                <ul>
                                    <li>
                                        <a href="<?php echo e(route('index')); ?>">Home </a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('about')); ?>">About Us </a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('man-power')); ?>">Man Power</a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('recruitment')); ?>">Recruitment</a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('contact-us')); ?>">Contact Us</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <div class="col-xl-2 col-lg-8 col-6">
                        <div class="tp-header-2-right text-end">
                            <ul>
                                <li>
                                    <div class="tp-header-2-bar">
                                        <button class="tp-menu-bar">
                                            <svg width="25" height="19" viewBox="0 0 25 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M6.25 2C6.25 1.30967 6.80967 0.75 7.5 0.75H23.75C24.4403 0.75 25 1.30967 25 2C25 2.69033 24.4403 3.25 23.75 3.25H7.5C6.80967 3.25 6.25 2.69028 6.25 2ZM23.75 8.25H1.25C0.559668 8.25 0 8.80972 0 9.5C0 10.1903 0.559668 10.75 1.25 10.75H23.75C24.4403 10.75 25 10.1903 25 9.5C25 8.80972 24.4403 8.25 23.75 8.25ZM23.75 15.75H12.5C11.8097 15.75 11.25 16.3097 11.25 17C11.25 17.6903 11.8097 18.25 12.5 18.25H23.75C24.4403 18.25 25 17.6903 25 17C25 16.3097 24.4403 15.75 23.75 15.75Z" fill="currentcolor"/>
                                            </svg>
                                        </button>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- header area end -->

    <!-- header area start -->
    <div class="tp-header-tranparent">
        <div class="tp-header-2-area tp-header-2-pt tp-int-menu tp-header-sticky-cloned">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-2 col-lg-4 col-6">
                        <div class="tp-header-logo">
                            <a href="<?php echo e(route('index')); ?>"><img src="<?php echo e(Voyager::image($site_setting->logo)); ?>" alt=""></a>
                        </div>
                    </div>
                    <div class="col-xl-8 d-none d-xl-block">
                        <div class="tp-header-2-menu">
                            <nav class="tp-main-menu-content">
                                <ul>
                                    <li>
                                        <a href="<?php echo e(route('index')); ?>">Home </a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('about')); ?>">About Us </a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('man-power')); ?>">Man Power</a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('recruitment')); ?>">Recruitment</a>
                                    </li>
                                    <li>
                                        <a href="<?php echo e(route('contact-us')); ?>">Contact Us</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <div class="col-xl-2 col-lg-8 col-6">
                        <div class="tp-header-2-right text-end">
                            <ul>
                                <li>
                                    <div class="tp-header-2-bar">
                                        <button class="tp-menu-bar">
                                            <svg width="25" height="19" viewBox="0 0 25 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M6.25 2C6.25 1.30967 6.80967 0.75 7.5 0.75H23.75C24.4403 0.75 25 1.30967 25 2C25 2.69033 24.4403 3.25 23.75 3.25H7.5C6.80967 3.25 6.25 2.69028 6.25 2ZM23.75 8.25H1.25C0.559668 8.25 0 8.80972 0 9.5C0 10.1903 0.559668 10.75 1.25 10.75H23.75C24.4403 10.75 25 10.1903 25 9.5C25 8.80972 24.4403 8.25 23.75 8.25ZM23.75 15.75H12.5C11.8097 15.75 11.25 16.3097 11.25 17C11.25 17.6903 11.8097 18.25 12.5 18.25H23.75C24.4403 18.25 25 17.6903 25 17C25 16.3097 24.4403 15.75 23.75 15.75Z" fill="currentcolor"/>
                                            </svg>
                                        </button>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- header area end -->
</header>
<?php /**PATH E:\wamp64\www\abaad\resources\views/header.blade.php ENDPATH**/ ?>